clang 8.0.0

Namespaces
FixedPoint.cpp File Reference

Defines the implementation for the fixed point number interface. More...

`#include "clang/Basic/FixedPoint.h"`
Include dependency graph for FixedPoint.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Detailed Description

Defines the implementation for the fixed point number interface.

Definition in file FixedPoint.cpp.